Loading...
Searching...
No Matches
polar_decoder_sc.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/polar_decoder_common.h>`
Include dependency graph for polar_decoder_sc.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::polar_decoder_sc
| Standard successive cancellation (SC) decoder for POLAR codes. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code